/*.search_box_section{ float:none!important; width: 100%!important;}
.thetableinresponsive-mobile{ margin-top:15px!important; float: right!important; width: 100%!important;}
.whole_wrapper{ width:auto!important}
.logo_txt{ width:100%!important}
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {width: 64%!important;}
.inner_ctnt_area .bp2-col-two-thirds { width: 100%!important;float: none!important; }
.inner_ctnt_area .bp2-col-one-third, .bp2-col-set-one-third .grid-col { width: 100%!important;float: left!important; }
.about_us_widget{ width:100%!important; clear:left!important;}
.logo{ width:100%!important; text-align: center!important;}
.logo a{float: none!important;}
.thetableinresponsive { display: none!important;}
.addthis_button_google_plusone{width: 71px!important;}
.addthis_button_linkedin_counter{}
.addthis_button_tweet{width: 87px!important;}
.mgmenu > li > a, .mgmenu > li > span { padding-left:15px!important; display: block!important;}
.searchbox {width: 270px!important;}
.thetableinresponsive-mobile table { margin-left: auto!important; margin-right: auto!important; text-align: center!important; width: auto!important;}
.grid-wrap{margin-left: 0!important;}
.content_right, .grid-col{padding-left: 0!important;}
.contact_txtbox{width: 94%!important; padding: 7px 10px!important; font-size: 14px!important;}

.issue .inner_banner_left { width: 100%!important;}
.issue .inner_banner_right { width: 90%!important;font-size: 24px!important;line-height: 35px!important;}
.issue .page_title { font-size: 30px!important;}
.issue.inner_banner_slider {padding-top: 0px!important;}
.whole_wrapper { width: auto!important;}
.breadcrump{width: 100% !important;}
.inner_banner_left { min-height: 200px!important;}
.whole_wrapper { width: auto!important; padding-top: 0px!important;}
.large-4 { width: 100% !important; margin-left: 0!important;}*/